Results 1 to 6 of 6

Thread: can't install ibgles2-mesa-dev package for Ubuntu 10.04

  1. #1
    Join Date
    Aug 2010
    Location
    Bandung, Indonesia
    Beans
    7
    Distro
    Ubuntu 10.04 Lucid Lynx

    Question can't install ibgles2-mesa-dev package for Ubuntu 10.04

    Hi,

    I try to install ibgles2-mesa-dev for ubuntu 10.04, but there is no package name ibgles2-mesa-dev from ubuntu repository, is there something I miss? any help?

  2. #2
    Join Date
    Dec 2007
    Beans
    21
    Distro
    Ubuntu 11.04 Natty Narwhal

    Re: can't install ibgles2-mesa-dev package for Ubuntu 10.04

    The package name is libgles2-mesa-dev actually.
    You omitted the starting "l" (lib is short for library).

    -- rpr.

  3. #3
    wojox is offline I Ubuntu, Therefore, I Am
    Join Date
    Apr 2009
    Beans
    8,630

    Re: can't install ibgles2-mesa-dev package for Ubuntu 10.04

    There is no libgles2-mesa-dev package in Lucid.

  4. #4
    Join Date
    Aug 2010
    Location
    Bandung, Indonesia
    Beans
    7
    Distro
    Ubuntu 10.04 Lucid Lynx

    Exclamation Re: can't install ibgles2-mesa-dev package for Ubuntu 10.04

    So, how to make webgl enabled in lucid lynx.. any suggest please?
    tell me not true, is it the solution only need to upgrade to maverick?

  5. #5
    Join Date
    Jan 2012
    Beans
    1

    Re: can't install ibgles2-mesa-dev package for Ubuntu 10.04


  6. #6
    Join Date
    Jan 2008
    Beans
    4

    Re: can't install ibgles2-mesa-dev package for Ubuntu 10.04

    Quote Originally Posted by onerithic View Post
    It's not in that PPA.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •